<?php
/**
 * The template for displaying header.php
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */
/**
 * @hooked - gf_set_post_type_custom_page_layout - 1
 * @hooked - gf_set_post_type_custom_page_title - 2
 * @hooked - gf_set_preset_value_to_option - 3
 * @hooked - gf_set_page_layout_setting - 5
 * @hooked - blog - custom_layout_settings - 10
 **/
do_action('g5plus_header_before');
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<?php wp_head(); ?>
</head>
<?php
$mailchimp_popup_timeout = '';
$mailchimp_popup_timeout = g5Theme()->options()->get_mailchimp_popup_timeout();
$mailchimp_popup_enable = g5Theme()->options()->get_mailchimp_popup_enable();
$mailchimp_popup_timeout = intval($mailchimp_popup_timeout);
if ($mailchimp_popup_timeout < 0) {
	$mailchimp_popup_timeout = 500;
}
$data_popup_mailchimp_enable = array();
if ($mailchimp_popup_enable === 'on') {
	if (!isset($_COOKIE['remember_show'])) {
		$data_popup_mailchimp_enable[] = 'data-popup-mailchimp-enable="on"';
		$data_popup_mailchimp_enable[] = "data-mailchimp-popup-timeout={$mailchimp_popup_timeout}";
	}
}
?>
<body <?php body_class(); ?> <?php echo implode(' ', array_filter($data_popup_mailchimp_enable)); ?>>
<?php
/**
 * @hooked - g5Theme()->templates()->site_loading() - 5
 **/
do_action('g5plus_before_page_wrapper');
?>
<?php
/**
 * Color Skin
 */
$skin = g5Theme()->options()->get_content_skin();
$skin_classes = g5Theme()->helper()->getSkinClass($skin);
$class = implode(' ', $skin_classes);
?>
<!-- Open Wrapper -->
<div id="gf-wrapper" class="<?php echo esc_attr($class) ?>">
	<?php
	/**
	 * @hooked - g5Theme()->templates()->top_drawer() - 10
	 * @hooked - g5Theme()->templates()->header() - 15
	 **/
	do_action('g5plus_before_page_wrapper_content');
	?>
	<!-- Open Wrapper Content -->
	<div id="wrapper-content" class="clearfix ">
		<?php
		global $post_not_in;
		$post_not_in = '';
		/**
		 *
		 * @hooked - g5Theme()->templates()->content_wrapper_start() - 1
		 **/
		do_action('g5plus_main_wrapper_content_start');
		?>
