<?php
/**
 * Template for displaying search forms in achilles
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */
?>
<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) )  ?>">
	<input type="search" class="search-field" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'g5plus-achilles' ) ?>" value="<?php echo get_search_query() ?>" name="s" />
	<button type="submit" class="search-submit btn"><?php echo esc_attr_x( 'Search', 'submit button','g5plus-achilles' ) ?> <i class="fa fa-search"></i></button>
</form>
