<?php
/**
 * The template for displaying content-list-1
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 * @var $post_class
 * @var $post_inner_class
 */
?>
<article <?php post_class($post_class) ?>>
	<div class="<?php echo esc_attr($post_inner_class); ?>">
		<div class="gf-post-content">
			<?php g5Theme()->helper()->getTemplate('loop/post-title') ?>
		</div>
	</div>
</article>
