<?php
/**
 * The template for displaying post-tag-share.php
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */
$single_tag_enable = g5Theme()->options()->get_single_tag_enable();
$single_share_enable = g5Theme()->options()->get_single_share_enable();
if (($single_tag_enable !== 'on') && ($single_share_enable !== 'on')) return;
?>
<div class="entry-meta-tag-and-share-wrap clearfix">
	<?php if ($single_tag_enable === 'on'): ?>
		<div class="gf-post-meta-tag">
			<?php the_tags('<h4 class="gf-heading-title"><span>' . esc_html__('Tags: ', 'g5plus-achilles') . '</span></h4><div class="tagcloud">', '', '</div>'); ?>
		</div>
	<?php endif; ?>
	<?php if ($single_share_enable === 'on'): ?>
		<div class="gf-post-meta-share">
			<?php do_action('g5plus_single_post_share_square'); ?>
		</div>
	<?php endif; ?>
</div>
