<?php
g5Theme()->options()->setOptions('sidebar_layout', 'none');
g5Theme()->options()->setOptions('content_full_width', 'on');
$content_block = g5Theme()->options()->get_404_content_block();
if (!empty($content_block)) {
	g5Theme()->options()->setOptions('content_padding', array('left' => '', 'right' => '', 'top' => '', 'bottom' => ''));
}
get_header();
?>
<?php if (!empty($content_block)): ?>
	<?php echo g5Theme()->helper()->content_block($content_block); ?>
<?php else: ?>
	<?php $content = g5Theme()->options()->get_404_content(); ?>
	<div class="container">
		<div class="gf-404-wrap">
			<?php if (!empty($content)): ?>
				<?php g5Theme()->helper()->shortCodeContent($content); ?>
			<?php else: ?>
				<h2><?php esc_html_e('404', 'g5plus-achilles'); ?></h2>
				<h4><?php esc_html_e('sorry, page you looking for not found !', 'g5plus-achilles') ?></h4>
				<p><?php esc_html_e('It look like nothing was found at this location. May be try to use a search', 'g5plus-achilles') ?></p>
				<?php get_search_form(); ?>
			<?php endif; ?>
		</div>
	</div>
<?php endif; ?>
<?php
get_footer();
