<?php
/**
 * The template for displaying category.php
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */

get_header();

$blog_filter_enable = g5Theme()->options()->get_blog_filter_enable();
$query_args = $settings = null;
$current_cat = get_category(get_query_var('cat'));
if ('on' === $blog_filter_enable) {
	$settings['category_filter_enable'] = true;
	$settings['current_cat'] = $current_cat->term_id;
}
$page_title = g5Theme()->helper()->get_page_title();
$page_title_enable = g5Theme()->options()->get_page_title_enable();
$feature_post_layout_enable = g5Theme()->options()->get_feature_post_layout_enable();

if (($feature_post_layout_enable !== 'on')&&($page_title_enable !== 'on')): ?>
	<div class="gf-cate-title">
		<h1><?php echo esc_html($page_title); ?></h1>
	</div>
<?php endif;

g5Theme()->blog()->archive_markup($query_args, $settings);
get_footer();