<?php
// get sources
$query_args = array(
	'posts_per_page'      => 5,
	'no_found_rows'       => true,
	'post_status'         => 'publish',
	'ignore_sticky_posts' => true,
	'post_type'           => 'post',
	'orderby'             => 'post_date',
	'order'               => 'DESC',
	'tax_query'           => array(
		array(
			'taxonomy' => 'post_format',
			'field'    => 'slug',
			'terms'    => array('post-format-link', 'post-format-quote', 'post-format-audio'),
			'operator' => 'NOT IN'
		),
	)
);
$current_cat = get_category( get_query_var( 'cat' ) );
if (is_category()) {
	$query_args['category__in'] = array($current_cat->term_id);
}


$r = new WP_Query($query_args);
$index = 0;
$content = '';
$image_size_1 = 'medium-image-10';
$post_class_1 = 'clearfix post-default post-medium-image-18';
$post_inner_class_1 = 'gf-post-inner clearfix';
$placeholder_enable = true;
$image_mode = 'image';
?>
<?php if ($r->have_posts()): ?>
	<?php while ($r->have_posts()) : $r->the_post();
		g5Theme()->helper()->getTemplate("loop/layout/medium-image-18", array('image_size' => $image_size_1, 'post_class' => $post_class_1, 'post_inner_class' => $post_inner_class_1, 'placeholder_enable' => $placeholder_enable,'image_mode'=>$image_mode));
	endwhile;
endif; ?>
