<?php
/**
 * The template for displaying content-list-3
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 * @var $post_class
 * @var $post_inner_class
 * @var $post_index
 */
if ($post_index < 10) {
	$post_index = '0' . $post_index;
}
?>
<article <?php post_class($post_class) ?>>
	<div class="<?php echo esc_attr($post_inner_class); ?>">
		<span class="gf-post-index"><?php echo esc_attr($post_index); ?></span>
		<div class="gf-post-content">
			<?php g5Theme()->helper()->getTemplate('loop/post-title') ?>
			<?php g5Theme()->helper()->getTemplate('loop/post-meta-date') ?>
			<?php g5Theme()->helper()->getTemplate('loop/post-meta-author-comment') ?>
		</div>
	</div>
</article>
