<?php
/**
 * The template for displaying post-meta-date-comment
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */
?>
<ul class="gf-post-meta gf-inline">
	<li class="meta-date">
		<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"> <?php echo  get_the_date(get_option('date_format'));?> </a>
	</li>
	<?php if ( comments_open() || get_comments_number() ) : ?>
		<li>|</li>
		<li class="meta-comment">
			<?php comments_popup_link(wp_kses_post(__('0 ','g5plus-achilles')) ,wp_kses_post(__('1 ','g5plus-achilles')),wp_kses_post(__('% ','g5plus-achilles'))); ?><span><?php esc_html_e('COMMENT', 'g5plus-achilles'); ?></span>
		</li>
	<?php endif; ?>
</ul>

