<?php
/**
 * The template for displaying content-single.php
 */
$single_feature_image_enable = g5Theme()->options()->get_single_feature_image_enable();
?>
<div class="gf-single-wrap clearfix">
	<article id="post-<?php the_ID(); ?>" <?php post_class('post-single clearfix'); ?>>
		<div class="gf-post-content">
			<div class="gf-entry-meta-top">
				<?php g5Theme()->helper()->getTemplate('single/post-meta-cate') ?>
				<?php g5Theme()->helper()->getTemplate('single/post-title') ?>
				<?php g5Theme()->helper()->getTemplate('single/post-meta') ?>
				<?php do_action('g5plus_single_post_share_square'); ?>
			</div>
			<?php
			if ($single_feature_image_enable === 'on'):
				g5Theme()->templates()->post_single_image();
			endif;
			?>
			<div class="gf-entry-content clearfix">
				<?php
				the_content();
				wp_link_pages(array(
					'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__('Pages:', 'g5plus-achilles') . '</span>',
					'after'       => '</div>',
					'link_before' => '<span class="page-link">',
					'link_after'  => '</span>',
				));
				?>
			</div>
			<?php g5Theme()->helper()->getTemplate('single/post-meta-comment-view') ?>
		</div>
	</article>
	<?php
	/**
	 * @hooked - post_single_tag - 5
	 * @hooked - post_single_share - 10
	 * @hooked - post_single_navigation - 15
	 * @hooked - post_single_author_info - 20
	 * @hooked - post_single_related - 25
	 * @hooked - post_single_comment - 30
	 *
	 **/
	do_action('g5plus_after_single_post')
	?>
</div>
