<?php
/**
 * The template for displaying content-single.php
 */
$author_id = get_post_field('post_author', get_the_ID());
$author_link = get_author_posts_url($author_id);
$author_name = get_the_author_meta('display_name', $author_id);
?>
<div class="post-single-content-top">
	<?php g5Theme()->templates()->post_single_image(); ?>
	<div class="gf-entry-meta-top">
		<?php g5Theme()->helper()->getTemplate('single/post-meta-cate') ?>
		<?php g5Theme()->helper()->getTemplate('single/post-title') ?>
		<div class="gf-author-info-wrap">
			<div class="gf-author-content">
				<?php g5Theme()->helper()->getTemplate('single/post-meta-date') ?>
				<span>|</span>
				<h2 class="gf-author-name"><?php esc_html_e('BY: ', 'g5plus-achilles'); ?><a
							href="<?php echo esc_url($author_link); ?>"
							title="Posts by <?php echo esc_html($author_name); ?>"
							rel="author"><?php echo wp_kses_post($author_name); ?></a></h2>
				<span>|</span>
				<?php g5Theme()->helper()->getTemplate('single/post-meta-view-like') ?>
			
			</div>
		</div>
	</div>
</div>
