<?php
/**
 * The template for displaying post-image.php
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */
$single_post_layout = g5Theme()->options()->get_single_post_layout();
$image_size = 'tall-4';
$image_mode = 'image';
$placeholder_enable = false;

if (in_array($single_post_layout,array('layout-8','layout-9'))) {
	$image_mode = 'background';
	$placeholder_enable = true;
}

g5Theme()->blog()->render_post_thumbnail_markup(array(
	'image_size' => $image_size,
	'placeholder_enable' => $placeholder_enable,
	'mode' => 'full',
	'is_single' => true,
	'display_permalink' => false,
	'image_mode' => $image_mode
));
