<?php
/**
 * The template for displaying post-meta.php
 *
 * @package WordPress
 * @subpackage achilles
 * @since achilles 1.0
 */
?>
<ul class="gf-post-meta gf-inline">
	<li class="meta-date">
		<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"> <?php echo  get_the_date(get_option('date_format'));?> </a>
	</li>
	<li>|</li>
	<li class="meta-author">
		<span><?php esc_html_e('BY ', 'g5plus-achilles'); ?></span><a title="<?php the_author()?>" href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ))?>"><?php the_author(); ?></a>
	</li>
	<?php if ( comments_open() || get_comments_number() ) : ?>
		<li>|</li>
		<li class="meta-comment">
			<?php comments_popup_link(wp_kses_post(__('0 ','g5plus-achilles')) ,wp_kses_post(__('1 ','g5plus-achilles')),wp_kses_post(__('% ','g5plus-achilles'))); ?><span><?php esc_html_e('COMMENT', 'g5plus-achilles'); ?></span>
		</li>
	<?php endif; ?>
	<?php g5Theme()->templates()->post_like(); ?>
	<?php g5Theme()->templates()->post_view(); ?>
</ul>
